 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner18.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2989px;
}

.u-section-2 .u-group-elements-1 {
  width: 1140px;
  min-height: 534px;
  margin: 30px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 304px;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 450px;
  height: 288px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 21px 0 0;
}

.u-section-2 .u-image-2 {
  width: 450px;
  height: 308px;
  margin: 30px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-2 .u-image-3 {
  width: 450px;
  height: 310px;
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-image-4 {
  width: 450px;
  height: 558px;
  margin: 30px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-elements-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2632px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 218px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 233px;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 234px;
  }

  .u-section-2 .u-image-4 {
    width: 340px;
    height: 422px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1005px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 177px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-1 {
  height: 146px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 177px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 294px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 264px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 294px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 18px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 30px 0 -435px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    height: 117px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-3 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 242px;
  }

  .u-section-3 .u-image-2 {
    inset: auto;
    height: 210px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 242px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: -405px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1291px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 112px;
  }

  .u-section-3 .u-image-1 {
    height: 86px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 185px;
  }

  .u-section-3 .u-image-2 {
    height: 150px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: -614px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1985px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 149px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 382px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: -584px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2369px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-3 .u-image-1 {
    height: 92px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 106px;
  }

  .u-section-3 .u-image-2 {
    height: 235px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: -554px;
  }
}